<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/comment_container"
        android:layout_width="match_parent"
        android:layout_height="448dp"
        android:layout_alignParentBottom="true"
        android:layout_gravity="bottom"
        android:background="@drawable/community_comment_background_dark"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/comment_title_container"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:paddingLeft="20dp"
            android:paddingRight="11dp">

            <TextView
                android:id="@+id/comment_dialog_count_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/white"
                android:textSize="13sp"
                android:textStyle="bold"
                tools:text="35条评论" />

            <ImageView
                android:id="@+id/comment_close_iv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:padding="5dp"
                android:src="@drawable/community_comment_close_white" />
        </RelativeLayout>

        <include
            layout="@layout/fragment_list_normal_base"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@id/comment_title_container"
            android:layout_marginBottom="56dp" />

    </RelativeLayout>

    <View
        android:id="@+id/shadowView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black_alpha_30"
        android:visibility="gone" />

    <include layout="@layout/piece_comment_typing_container_dark" />
</FrameLayout>